.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}



#tuvung{background-image:url(../images/icon/tuvung.png)}
#nguphap{background-image:url(../images/icon/grammar.png)}
#luyendoc{background-image:url(../images/icon/luyendoc.png)}
#hoithoai{background-image:url(../images/icon/hoithoai.png)}
#luyennghe{background-image:url(../images/icon/nghe.png)}
#baitap{background-image:url(../images/icon/baitap.png)}
#hantu{background-image:url(../images/icon/hantu3.png)}
#kiemtra{background-image:url(../images/icon/test.png)}
#wrapper{ width:100%;margin:0 auto;}
#wrapper3{ width:200px;margin:0 auto;}
.wrapper1{width:100%; border:#CCC 1px solid; margin:0 0; padding:10px; background:#FFF; overflow:hidden; border-radius:8px; margin-top:10px}
.wrapper2{width:100%; border:#CCC 1px solid; margin:0 auto; padding:10px; background:#FFF; overflow:hidden; border-radius:8px; margin-top:10px}
.wrapper3{width:95%; border:#CCC 1px solid; margin:0 auto; padding:10px; background:#FFF; overflow:hidden; border-radius:8px; margin-top:10px}
* html .wrapper1{width:200px;}
.item1{width:199px; border:#CCC 1px solid; margin:15px; float:left; display:block; overflow:hidden; height:32px; padding-top:110px; text-align:center; background-position:15px 8px; background-repeat:no-repeat; border-radius: 5px; line-height:12px}
.item1:hover{ border:#336 solid 1px; font-weight:bold; background-color:#eff;}
* html .item{margin:5px 3px;}
.label1 {display: block;height: 30px;line-height: 15px;margin: 0 0;text-align: center;width:200px;}
/*---------Tab------------*/
ul.tabs {margin: 0;padding: 0;float: left; list-style: none; height: 32px; border-bottom: 1px solid #999; border-left: 1px solid #999;	width: 100%;}
ul.tabs li {float: left;margin: 0;padding: 0;height: 31px;	line-height: 31px; 	border: 1px solid #999;	border-left: none;margin-bottom: -1px;	overflow: hidden;position: relative;background: #e0e0e0;}
ul.tabs li a {	text-decoration: none;	color: #000; display: block; font-size: 1 em; padding: 0 8px;	border: 1px solid #fff;	outline: none; font-weight:bold}
ul.tabs li a:hover {background: #ccc;}
html ul.tabs li.active, html ul.tabs li.active a:hover  {background: #fff;	border-bottom: 1px solid #fff; }
.tab_container {overflow: hidden;clear: both;float: left; width: 100%;margin-bottom:15px;}
.tab_container div{overflow:hidden}
.tab_content {background:#FFF;border: 1px solid #999;border-top: none;padding: 20px;  border-radius: 0 0 5px 5px; behavior: url(PIE.htc)}
.tab_content h2{display:none}
#tooltip {position: absolute;z-index: 3000;border: 1px solid #111;background-color: #eee;padding: 5px;opacity: 0.95; border-radius:5px; color:#648AB7}
#tooltip h3, #tooltip div { margin: 0; font-size:12px}


/* -------------------------Slide------------------ */
.slide{}
.slide-title{border:#999 1px solid; cursor:pointer; background:#E0E0E0; font-weight:bold; margin-top:5px}
.slide-title.sl2{border:0; background:url(../images/add.png) left no-repeat; color:#4976AA; padding-left:10px; margin-top:0}
.slide-title.sl2.active{background:url(../images/subtract.png) left no-repeat; color:#900}
.slide-title.sl2.active:hover{background:url(../images/subtract.png) left no-repeat;}
.slide-title.sl2:hover{background:url(../images/add.png) left no-repeat;;color:#36C3DF}
.slide-title:hover{background:#CCC}
.slide-title span{display:block; border-top:#FFF 1px solid; border-right:#FFF 1px solid;  padding:5px 10px;}
.slide-content{border:#999 1px solid; padding: 10px; border-top:0; background:#FFF; margin-bottom:5px; display:none; border-radius: 0 0 5px 5px}
.slide-content.sl2{border:0; background:none; padding:0; padding-left:20px}
.slide-title.sl2 span{ border:0}






/*---------table khung cho bai vi蘯ｿt---------------*/
table.khung td, .khung th{border-bottom:1px #CCC solid; padding-left:10px}
table.khung td p, table.khung th p{margin:0; padding:0}
table.khung th{ background:#366CAA; color:#FFF; padding:5px; text-align:center}
table.khung{border:1px #CCC solid; border-bottom:0;  margin-bottom:12px}
table.khung2 td, .khung2 th{border-bottom:1px #CCC solid; padding-left:10px; border-right:1px #CCC solid;}
table.khung2 td p, table.khung2 th p{margin:0; padding:0}
table.khung2 th{ background:#366CAA; color:#FFF; padding:5px; text-align:center}
table.khung2{border:1px #CCC solid; border-bottom:0; border-right:0; margin-bottom:12px}
.backlnk{background:url(../images/backlnk.png); width:55px; height:20px; display:block; line-height:20px; padding-left:20px; font-size:11px; font-weight:bold; color:#FFF !important; float:right; margin-right:10px}
.backlnk:hover{ background-position:bottom}


/* dich */

big{font-family:MS Mincho; line-height:30px; font-size:30px}
.candich{cursor:default; display:inline; padding:3px 0}
.tudich{display:inline}
.kqdich{overflow:hidden; width:220px;  position:absolute; z-index:1000000}
.nddich{width:210px; background:#fff99d; padding:5px; border-radius:0 0 5px 5px; display:block;color:#000; padding-top:0; }
.kqdich span{display:block; width:220px; height:100%; background:url(../images/dich.png)}
.item-wrap {float:left; text-align:left}
.item-wrap .nddich{width:320px}
.item-wrap .kqdich span{display:block; width:340px; height:100%; background:url(../images/dich2.png)}
.candich2{cursor:default; display:inline; padding:3px 0}
.tudich2{display:inline}
.kqdich2{overflow:hidden; width:500px;  position:absolute; z-index:1000000}
.nddich2{width:480px; background:#fff99d; padding:10px; border-radius:0 0 10px 10px; display:block;color:#000; padding-top:0; }
.kqdich2 span{display:block; width:500px; height:100%; background:url(../images/dich.png)}
.item-wrap .nddich2{width:320px}
.item-wrap .kqdich2 span{display:block; width:340px; height:100%; background:url(../images/dich2.png)}

